struts-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ballard" <kballa...@cinci.rr.com>
Subject RE: Newbie Struts requirements question
Date Thu, 18 Jul 2002 18:26:36 GMT
I've got a question. I want to run this Struts sample app at home but I'm
running Windows ME. I've downloaded the Apache web server but it isn't
really supported on ME. I don't want to make this exercise any harder than
it needs to be, so I'm thinking of upgrading my OS to Windows XP
Professional. What I can't figure out from the Microsoft site is: Can I run
services on Windows XP Professional? Or can I run them on the regular XP?
Would I be better of upgrading to Windows 2000 Professional? I know I can
run services on that. I know the missus wouldn't be pleased if I switched
our PC to Linux so it's either 2000 Pro or some kind of XP. (I think).

You don't happen to have any insight here, do you?



--
To unsubscribe, e-mail:   <mailto:struts-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:struts-dev-help@jakarta.apache.org>


Mime
View raw message